body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.AdminMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
a.AdminMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;

}
a.AdminMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	text-decoration: underline;

}
.AdminTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
}
.AdminTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #E4E6FE;
}
.AdminFinePrint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.FormStyle {
	border: 1px solid #00427D;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;


}
.ErrorText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}
.HomeText18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.FormElements {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	border: 1px solid #7F9DB9;
}
.HomeText24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.HomeText24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.HomeText24:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.QuickQuoteTableText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}
.QuickQuoteTotalQuote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003366;
}
.QuickQuoteTotalAmount {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF6600;
}
.QuickQuoteRatesTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.QuickQuoteRatesTable {
	border: 1px solid #003366;
}
.QuoteMediumText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
/* left hand menu */
#button {
	width: 12em;
	border-right: 1px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, sans-serif;
	background-color: #90bade;
	color: #333;
}

#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
	
#button li {
	border-bottom: 1px solid #90bade;
	margin: 0;
	list-style: none;
	list-style-image: none;
}
	
#button li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	background-color: #2175bc;
	color: #fff;
	text-decoration: none;
	width: 100%;
}

html>body #button li a {
	width: auto;
}

#button li a:hover {
	border-left: 10px solid #1c64d1;
	border-right: 10px solid #5ba3e0;
	background-color: #2586d7;
	color: #fff;
}
a.button {
	  font: bold 2em/2.5em sans-serif;
	  text-decoration: none;
	  color: white;
	  padding: 0.5em 1em;
	  background: #b8c6df; /* old browsers */
	  background: -moz-linear-gradient(top, #b8c6df 0%, #6d88b7 100%); /* firefox */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8c6df), color-stop(100%,#6d88b7)); /* webkit */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8c6df', endColorstr='#6d88b7',GradientType=0 ); /* ie */
	  zoom: 1;
	  border-radius: 10px;
	  -moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	  -box-shadow: 0 1px 3px  rgba(0,0,0,0.5);
	  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
a.button:hover {
	  background: #d8e6ff; /* old browsers */
	  background: -moz-linear-gradient(top, #d8e6ff 0%, #8da8d7 100%); /* firefox */
	  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d8e6ff), color-stop(100%,#8da8d7)); /* webkit */
	  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d8e6ff', endColorstr='#8da8d7',GradientType=0 ); /* ie */
}
